Subject: Linux-Misc Digest #856
From: Digestifier <[email-masked]>
To: [email-masked]
Date: Sat, 1 Oct 94 09:13:27 EDT

Linux-Misc Digest #856, Volume #2                 Sat, 1 Oct 94 09:13:27 EDT

Contents:
  Re: New Linux Distribution (Andreas Helke)
  Re: Hmmm (Michael O'Reilly)
  Re: Copyright and licensing - a plea to software authors (Craig Milo Rogers)
  Re: Ada Compiler for Linux (Paul Quinn)
  Re: sqrt function undefined? (Ian-Michael Gough)
  Re: QNX, Linux, or 386BSD? (Lee Hounshell)
  Re: kcore [Q] (David Barr)
  Re: IP Addresses For Standalone LAN (Jay Ashworth)
  Re: IP Addresses For Standalone LAN (Jay Ashworth)
  Re: CD-ROM with /pub/Linux tree of SUNSITE? (Jay Ashworth)
  Re: Hmmm (Tracy R. Reed)
  Re: Maple V for Linux (Dave Michelson)
  Midi Player for linux? (Solomon White)
  Re: Linux goes commercial (Michael K. Johnson)
  Re: [Q] SW Technology (Bill Broadley)
  Linux Dialback software anywhere? (Rutger van de GeVEL)
  Re: How to pronounce Linux?? (Jim Graham)
  how to set up my Linux box as a GATEWAY? (Donald Burr)
  Re: Next InfoMagic Linux CD's? (ACC Corp.)
  Re: PROBLEM with console (Cornelius Krasel)
  Re: New Linux Distribution (David K. Merriman)

----------------------------------------------------------------------------

From: [email-masked] (Andreas Helke)
Subject: Re: New Linux Distribution
Date: 30 Sep 1994 18:07:49 GMT

Steven Pritchard ([email-masked]) wrote:
: [email-masked] (Erik Troan) writes:

: >DOS doesn't have "rm -rf /".

: "deltree /y \*.*"

: Of course, that's probably not a bad thing.  :)

DOS does not ship with rm, but many implementations of this nice program are
available. You can make DOS look exactly like a unix shell with some
tweaking. Shell scripts instead of batch file etc. Batch files can only be
run by giving their name as parameter to command.com.  The illusion only
breaks down if you hit the 640 K barrier or if you try to use the & operator
or want to fork a process or try to use a filename with 2 points in it.

Andreas
--

* Andreas Helke  Institut fuer molekulare Genetik, Universitaet Heidelberg
**                      Im Neuenheimer Feld 230, 69122 Heidelberg, Germany
***  If you want ls, cp, dd or a Korn shell clone for DOS computers ftp to 
****     orion.mgen.uni-heidelberg.de the home of the HFM DOS file manager

------------------------------

From: [email-masked] (Michael O'Reilly)
Crossposted-To: alt.fan.linus-torvalds
Subject: Re: Hmmm
Date: 30 Sep 1994 13:31:06 +0800

Mitchum DSouza ([email-masked]) wrote:

: Hey I'm a fan. Have been so since 0.10. Im sure everyone else joined
: a bit more recently.

Not everyone. :) I read thru .10, and started running it at .11. Those
were the days. None of these newfangled things like pageing, or
networking, or login's etc.

The REAL thing. When free memory pages were found by searching
linearly thru memory . ;) (Linus, you reading this? Remember when that
was pointed out? :)

Michael.

: See ya
: Mitch
-- 
Michael O'Reilly @ iiNet Technologies, Internet Service providers.
Voice (09) 307 1183, Fax (09) 307 8414. Email [email-masked]
GCS d? au- a- v* c++ UL++++ L+++ E po--(+) b+++ D++ h* r++ u+
         e+ m+ s+++/--- !n h-- f? g+ w t-- y+ 

------------------------------

From: [email-masked] (Craig Milo Rogers)
Subject: Re: Copyright and licensing - a plea to software authors
Date: 29 Sep 1994 21:39:12 -0700

[Note:  I am not a lawyer.  The following is not legal advice.]

In article <[email-masked]> [email-masked] writes:
>   Sure, because the copyright for B says that if you use it, you're
>   making a derivation, and copyright law says that you can control the
>   use of derivations.
>
>Sorry, the definition of "dervitive work" is defined in the copyright law,
>not in the GPL.  So is the definition of "fair use".

        Consider the following sentence from section 2 of GPL2:

    These requirements apply to the modified work as a whole.  If
    identifiable sections of that work are not derived from the Program,
    and can be reasonably considered independent and separate works in
    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
    themselves, then this License, and its terms, do not apply to those
    ^^^^^^^^^^
    sections when you distribute them as separate works.

        RMS has claimed, in gnu.misc.discuss article
<[email-masked]>, that he (paraphrasing)
considers use to be derivation, in certain circumstances, such as when
no non-GPLed code exists that gives the same interface as the GPLed
code under consideration.  In the same article, however, he gives a
specific definition for the phrase "interface copyright"; since the
FSF's usage retrictions don't fit that definition, then by golly, the
FSF is not pursuing an "interface copyright".

        The next questions are whether "independent" and "separate"
have generally accepted meanings in Copyright law, and whether the FSF
has some wriggle room through this phrase.

        Note also that RMS' expressed interpretation of the GPL gives
the implication that there may exist works (which at some time have
been subsections of some whole work incorporating a GPLed Program)
that are not derived from the GPLed Program, but which are not
"reasonably separate and independent" of the GPLed Program; GPL2 is
applied to these subsections via the sentence above (in spite of the
fact that the subsections are not themselves derived from any GPLed
code).  This gives rise to the observation that the GPL may be a virus
that can infect non-GPLed code.

                                        Craig Milo Rogers

------------------------------

From: [email-masked] (Paul Quinn)
Subject: Re: Ada Compiler for Linux
Date: 28 Sep 1994 20:49:36 GMT

In article <[email-masked]> [email-masked] (Shujaat Siddiqui) writes:
>I am looking for Ada compiler on linux. I read somewhere, there is such thing
>but I missed to save the information. I will really appreciate it, if someone
>will post information for how to get the Ada compiler for Linux.
>
>
>Thanks in Adavance!!!!!!!!!!!!!!!!!!!!!!!!!!!
>

Try ftp'ing sunsite.unc.edu in the pub/Linux/devel directory.

--
________
Paul Quinn
[email-masked]
Computer Science: Systems Architecture
Concordia University
Montreal, QC, CANADA
========

------------------------------

From: [email-masked] (Ian-Michael Gough)
Subject: Re: sqrt function undefined?
Date: 28 Sep 1994 03:39:22 GMT

[email-masked] (Kenneth R Whittaker) writes:

>I have a problem.

>#include <math.h>

>user sqrt function.

>When I compile I get 
>/tmp/cca109321.o: Undefined symbol _sqrt referenced from text segment

Hi Ken!  I had the same problem using the pow() function from
the math library.  You need to include a '-lm' on your command line
so that the math library is linked in. 

e.g.  gcc -o myprogram myprogram.c -lm

this should fix it for you.

                                Mick.
[email-masked]

------------------------------

From: [email-masked] (Lee Hounshell)
Crossposted-To: comp.os.qnx,comp.os.386bsd.misc
Subject: Re: QNX, Linux, or 386BSD?
Date: 28 Sep 1994 01:59:08 GMT

Dan Pop ([email-masked]) wrote:
: In <[email-masked]> [email-masked] (Po-Han Lin) writes:

: >If one has a pc compatible with a 486, which OS is the best unix
: >operating system?  QNX, Linux, or 386BSD?  

: You forgot to tell us what you mean by "the best unix operating system".
: Or specify a method of comparing two OS's. So, your question is 
: meaningless.

I've been wondering the same thing.  I'm developing a distributed
fuzzy neural network (using RPC, and TCPIP, and Internet) with a fancy
X-windows interface.  It is intended to be portable and eventually run
on a variety of platforms, including PC's... assuming they ever
adopt a native multi-tasking OS.  Anyway, I need a good unix development
environment, that's also cheap.  I've lot's of experience with
SunOS and SysV-R4, but know virtually nothing aobut QNX, Linux, and FreeBSD.
Because the eventual target market is "everyman", I can't select an
expensive, development environment, like NextStep or SunOS, unless I can
ensure easy portability to "free" unix and PC machines later.  The
programming is being done using C++.  Networking hooks are required.

recommendations anyone? (please support your position, also)

Thanks.

-Lee
[email-masked]

------------------------------

From: [email-masked] (David Barr)
Crossposted-To: comp.os.linux.help
Subject: Re: kcore [Q]
Date: 30 Sep 1994 14:36:33 -0400

In article <[email-masked]>,
Frank J. Potolo <[email-masked]> wrote:
>I have a 16M file in /proc/kcore.  Is it ok to delete it?

You can, but you won't get 16M of space back.  It's not a 16M
file.  (no, honest, it's not.  Look closely)

--Dave

------------------------------

From: [email-masked] (Jay Ashworth)
Subject: Re: IP Addresses For Standalone LAN
Date: 27 Sep 1994 21:51:39 -0400

[email-masked] (Lam Dang) writes:
>I have set up an IP net of several nodes at home.  Following general 
>conventions, they're given the addresses 192.0.0.1, 192.0.0.5, and
>192.0.0.9.  At least one of these addresses (.1) already exists on the 
>Internet.  If this one is connected via PPP to a node on the Internet, it 
>must be given another address to avoid confusion.

Actually, 0 is an invalid component of a node number.  It is the broadcast
address in BSD4.2, so it's a bad idea to try to use it on a machine, not
to mention violating RFC 791 and the host requirements one...

>Are there IP addresses set aside for standalone LANs?  Where are they 
>documented?

ftp to rs.internic.net, cd netinfo, ftp internet-number-template.txt.

They'll be happy to assign you a network number.  Or, your internet
provider may have netblocks already allocated.

<soapbox on>

RFC 1597 suggests a solution for _unconnected_ internets (which yours is
_NOT_).  Ignore it.  The authors are out of their collective minds.  See
RFC 1627 for a rebuttal.

<soapbox off>

Cheers,
-- jra
-- 
Jay R. Ashworth        High Technology Systems Comsulting             Ashworth
Designer              Linux: The Choice of a GNU Generation       & Associates
ka1fjx/4                                                  
[email-masked]   "Hey! Do any of you guys know how to Madison?"  813 790 7592

------------------------------

From: [email-masked] (Jay Ashworth)
Subject: Re: IP Addresses For Standalone LAN
Date: 27 Sep 1994 21:53:03 -0400

[email-masked] (Al Longyear) writes:
>[email-masked] (Lam Dang) writes:
>>I have set up an IP net of several nodes at home.  Following general 
>>conventions, they're given the addresses 192.0.0.1, 192.0.0.5, and
>>192.0.0.9.  At least one of these addresses (.1) already exists on the 
>>Internet.  If this one is connected via PPP to a node on the Internet, it 
>>must be given another address to avoid confusion.

>>Are there IP addresses set aside for standalone LANs?  Where are they 
>>documented?
>From RFC 1597 . . . .

Al... with all due respect... 

...he said he was connecting his LAN to the Net.  1597 doesn't apply here...
not that I think it applies _ANYWHERE_, but don't get me started.

Cheers,
-- jra
-- 
Jay R. Ashworth        High Technology Systems Comsulting             Ashworth
Designer              Linux: The Choice of a GNU Generation       & Associates
ka1fjx/4                                                  
[email-masked]   "Hey! Do any of you guys know how to Madison?"  813 790 7592

------------------------------

From: [email-masked] (Jay Ashworth)
Subject: Re: CD-ROM with /pub/Linux tree of SUNSITE?
Date: 27 Sep 1994 21:56:49 -0400

[email-masked] (Carlos Antunes) writes:
>Do you know of any CD-ROM that has the complete /pub/Linux tree directory
>has seen in Sunsite?

I have the InfoMagic Developers Resource set on order.  Sunsite, tsx-11,
and 6 distributions and a file system, including a Slackware from a tape
direct from Volkerding.

$20.

They sold out 10000 of them last month... order early.  (Hey, Kim!  Do I
get a commission?)

Tell Kim I sent you.  ;-)  800-800-6613

Cheers,
-- jra
-- 
Jay R. Ashworth        High Technology Systems Comsulting             Ashworth
Designer              Linux: The Choice of a GNU Generation       & Associates
ka1fjx/4                                                  
[email-masked]   "Hey! Do any of you guys know how to Madison?"  813 790 7592

------------------------------

From: [email-masked] (Tracy R. Reed)
Crossposted-To: alt.fan.linus-torvalds
Subject: Re: Hmmm
Date: 29 Sep 1994 08:41:01 GMT

Bjorn Kihlberg ([email-masked]) wrote:
: Chris ([email-masked]) wrote:
: : Jeez - I hadn't realized that Linus had such a loyal following ;)
: But of course! Not anyone would get the idea to start a new .NIX (*NUX?) and
: manage to make it better than all the others combined! :)

I can see it now...
"Linus has left the building...Linus has left the building..."

Hehehe

=============================================================================
Mr. Tracy Reed         |The first atom says, "Help! I've lost an electron!" 
San Diego State Univ.  |The second says, "Are you sure?"  
Aerospace Engineering  |The first says, "I'm positive!"
[email-masked] |
[email-masked]      |  
=============================================================================

------------------------------

From: [email-masked] (Dave Michelson)
Subject: Re: Maple V for Linux
Date: 29 Sep 1994 01:51:03 -0700

In article <[email-masked]>,
DAVID L. JOHNSON <[email-masked]> wrote:
>
>it doesn't seem that out of line.  Maybe on the upper edge, but not really 
>workstation pricing -- which we were afraid of.

I agree.  Waterloo Maple Software usually charges about $2000 for
the UNIX version of Maple.  At US$595 for Maple for Linux, they're
charging exactly the same as for a full Windows version.

However, it's still a lot of money :-(

--
Dave Michelson                             University of British Columbia 
[email-masked]                              Radar Remote Sensing Group

------------------------------

From: [email-masked] (Solomon White)
Subject: Midi Player for linux?
Date: Fri, 30 Sep 1994 18:34:54 GMT

--
=======================================================================
                            Solomon White
                        [email-masked]

"When all you have is a hammer, everything looks like a nail..."
=======================================================================

------------------------------

From: [email-masked] (Michael K. Johnson)
Subject: Re: Linux goes commercial
Date: 27 Sep 1994 20:36:25 GMT
Reply-To: [email-masked]

[email-masked] (Champ Clark) writes:

           My boss swears up and down that he read somewhere that Linux
           is no longer going to be a "free" (when I say that,  I mean, 
           you dont have to buy it.. you can FTP it) anymore.  He states
           that the author (linus) has decided to make "linux" a commerical
           product.

He may well have read it, but not everything he reads is true.
I promise you he didn't read it in Linux Journal

1) Linus will make no such decision because he believes that
putting Linux under the GPL is one of the best decisions he
ever made.  He said so in an interview in Linux Journal.

2) Linux can't make that decision because the copyright to
a large amount of the kernel is held by other people, some
of which will not allow their code to be held under any copyright
other than the GPL, and none of which would be pleased with
a decision to go commercial.

I have periodic postings to several usenet usegroups, including
comp.os.linux.announce, comp.os.linux.misc, and news.answers
which specifically state that Linux will always be free.  Also,
Linux Journal (of which I am the editor) has published several
pieces relating to this, including the previously mentioned
interview.

           He stated "nope, 
           Linux itelf will go commerical... It will no longer be 
           a public freeware/public domain OS,  but a commercial OS", 

He is completely wrong.  Well, not completely.  It is not public
domain now, and never will be.  It is protected by the GNU copyleft,
a copyright which *prohibits* people other than the copyright holder
from limiting free distribution of the protected software.  Since
multiple people hold copyright on parts of the Linux kernel, and
at least some of those people will not consider changing their
copyrights, Linux will remain under the protection of the GPL.

However, Linux will remain "freeware"; publically available at
no charge.  Please tell your boss he is free to send me email
with any questions he has about this, and I'll answer him.

michaelkjohnson

------------------------------

From: [email-masked] (Bill Broadley)
Crossposted-To: comp.sys.ibm.pc.hardware.systems,comp.os.linux.help
Subject: Re: [Q] SW Technology
Date: 30 Sep 1994 06:47:53 GMT

: There is a guy in this news-group who was VERY unhappy with his experences 
: with this company, I believe.  Look back through the posts of the last 2 
: weeks or so.

A friend of mine ordered ALOT of stuff for SWT and is so far pretty happy.  

The guy who was complaining sounded like a very picky person who expected
the BEST support, the BEST price, and a FREE completely comfigured bugless
operating system.  People shouldn't expect to get the absolute best
price from the people with the least margins and then expect so much
service.  

Said things like "I wasn't properly informed by SWT that when I switched
to other consoles that my font could get corrupted."  

You can hardly blame SWT for such a bug, your not paying for the OS,
SWT didn't write it, you can hardly expect SWT to keep a database
of every bug and every quirk of linux.

I believe another problem was caused by a seagate ST-01 controller which
is widely regarded as unreliable, and shouldn't blame SWT for such
problems.

--
Bill Broadley           [email-masked]           UCD Math Sys-Admin
Linux is great.         http://ucdmath.ucdavis.edu/~broadley            PGP-ok

------------------------------

From: [email-masked] (Rutger van de GeVEL)
Subject: Linux Dialback software anywhere?
Date: 1 Oct 1994 11:48:34 GMT
Reply-To: [email-masked]

Hi all,

Well, the subject says is all. I'm looking for dialback software for
Linux. Does anyone know where to find is (or that it even exists)?

Thanks in advance,
Rutger

--
+--------------------------------------------------------------------------+
| "Hey Worf, have you eaten any good books lately?" - Q in "Deja Q" ST:TNG |
| MIME Messages are welcome -- PGP Public Key available via PGP Servers -- |
+--------------------------------------------------------------------------+

------------------------------

From: [email-masked] (Jim Graham)
Subject: Re: How to pronounce Linux??
Date: Thu, 29 Sep 1994 23:00:49 GMT

In article <[email-masked]> [email-masked] (Richard Park)
writes:

>In article <[email-masked]>,
>S. Joel Katz <[email-masked]> wrote:
>>>Is there a correct pronunciation?
>>      There is a correct pronunciation and an incorrect pronunciation. 
>>The 'I' is short. Linux almost rhymes with 'shucks'. Or, if you prefer 
>>'Lih-nuhks'.

>This is the topic of a religious war.

It used to be....but it isn't now.  Linus settled the issue once and for
all early this year.  Ftp a copy of english.au or swedish.au from sunsite
(I don't remember the exact path...sorry).  Then cat this file to
/dev/audio (assuming you have your sound card and drivers installed).

You will quite clearly hear Linus giving both the pronunciation of his name
and of Linux (i.e., ``Hello, this is Linus Torvalds, and I pronounce Linux
as Linux.'').  It's Linux, as in a short 'i' sound (rhymes with ``in'').
Actually, to me, it almost has a long 'e' sound---it's almost like a cross
between a short 'i' and a long 'e'.  The closest pronunciation for an
American-English speaker is the short 'i' sound, though.  The long 'i'
pronunciation is completely out of the picture.

Later,
   --jim

--
73 DE N5IAL (/4)                           < Running Linux 1.0.9 >
      [email-masked]                 ICBM: 30.23N 86.32W
  ||  [email-masked]          Packet:  N5IAL@W4ZBB (Ft. Walton Beach, FL)
E-mail me for information about KAMterm (host mode for Kantronics TNCs).

------------------------------

Crossposted-To: comp.os.linux.admin
From: [email-masked] (Donald Burr)
Subject: how to set up my Linux box as a GATEWAY?
Date: Wed, 28 Sep 1994 00:40:28 GMT

Greetings, *.

I've put together a little home network, consisting of several DOS PC's 
(running TCP/IP packages) and my Linux box.  I have my own set of IP 
addresses assigned from the NIC (192.160.60.xxx, Class C).

My Linux machine has a PPP connection (through a local Internet service 
provider) to the rest of the Internet.

I would like my Linux box to act as a "gateway" between my local 
network, and the rest of the Internet.

The details:

All of my machines are assigned addresses in the 192.160.60.xxx range.

My Internet service provider assigns my Linux box it's own address when 
it dials in -- usually something like 199.201.128.101.

All of the DOS PC's are set so that they use my Linux box as the gateway 
(i.e. if you try to use an IP address not on the local network, it gets 
sent through the gateway).

Picture of network setup:

                         +------------------+
                         | beach.silcom.com |
                         | PPP provider     |
                         | Gateway to Inet  |
                         +------------------+
                                  |
                                  |  ppp0 over /dev/modem
                                  |
                     +--------------------------+
                     | ncc-1701-d.starfleet.org |
                     | Linux box w/eth0 and ppp0|
                     +--------------------------+
                                  |
                                  |  eth0
                                  |
                            +-------------+
                            | 10BaseT HUB |
                            +-------------+
                             /    |      \
                            /     |       \
                   +--------+ +--------+ +--------+
                   | DOS PC | | DOS PC | | DOS PC |
                   +--------+ +--------+ +--------+

Can anyone help me out here?  How do I set up my /etc/rc.d/* scripts, 
network configs (/etc/hosts, /etc/networks, etc.) for this configuration?

Please respond by email ([email-masked]) -- thanks!

-- 
Donald Burr, ROCKWELL NETWORK SYSTEMS
7402 Hollister Avenue, Goleta, CA 93117  (805)968-4262 x154
EMAIL: [email-masked]  //  PAGER: 897-2809; type your phone number, then [#]
                  Makers of the NETHOPPER router/modem -- email for more info!

------------------------------

From: [email-masked] (ACC Corp.)
Subject: Re: Next InfoMagic Linux CD's?
Date: Sat, 1 Oct 1994 12:30:36 GMT

In Article <[email-masked]>, [email-masked] (JL
Gomez) wrote:
>When will the next release of Linux InfoMagic CD set come out?
>
>I have the August version.

You must have the June (Red) edition.  They did not produce an August
edition.  Meantime Walnut Creek had an August release of their Linux
Toolkit, is that what you have?

Due to their move from NJ to AZ, their August edition has become their
September edition, and even that has been delayed.

We are currently being promised that the next edition will be delivered to
us on October 10 from the factory.

Cheers,  Bob.
ACC Bookstores
"Home of the PC UNIX - Linux Catalog"
1 (800) 546-7274
[email-masked]

------------------------------

From: [email-masked] (Cornelius Krasel)
Subject: Re: PROBLEM with console
Date: 1 Oct 1994 12:31:15 GMT

Carlos Dominguez ([email-masked]) wrote:
: Bernd Eckenfels ([email-masked]) wrote:

: : xterm z.B. ist auch SUID Root, und mit xterm -C kann man sich die
: : console anschauen!

xterm, for example, is also SUID root, and by typing 'xterm -C' one can
have a look at the console.

--Cornelius (wonders why people crosspost from de.* to comp.*).

--
/* Cornelius Krasel, Abt. Lohse, Genzentrum, D-82152 Martinsried, Germany */
/* email: [email-masked]                 fax: +49 89 8578 3795 */
/* "People are DNA's way of making more DNA." (Edward O. Wilson, 1975)    */

------------------------------

From: [email-masked] (David K. Merriman)
Subject: Re: New Linux Distribution
Date: Wed, 28 Sep 1994 23:56:33 GMT

In article <[email-masked]> [email-masked] (Juana Moreno) writes:
>I have been thinking of putting up a new Linux distribution especially
>oriented to DOS-Win dummies. I have taken a nontraditional approach and
>am willing to sacrifice many of the sacred cows of Unix. I really think 
>that many features of traditional unix are not very useful in a typical
>home pc context. However, clearly Linux has many advantages over Dos-Win
>if care is taken for keeping a reasonably small distribution. That way,
>Dos-Win users can discover the power of Linux without feeling overwhelmed.
>I'd like to include a short and concise guide that highlights the major
>differences between dos-win and Linux-Xfree86, something of the sort of
>the book "Unix in a Nutshell" but much shorter. A possible title could be
>"Unix (Linux) in a Pinhead: an introduccion to Unix for Dos users" (grin).

>My distribution, tentatively called "WIn-dos Transition" (WIT), would have

>        - NO NETWORKING, except for maybe a terminal program (minicom) and
>                a mostly configured SLIP (client side only). In that case,
>                maybe Mosaic should be also included.

PPP would be nice, too :-)

>                Notepad -> Axe (?)

pico?

>The idea is that this will not be the final Linux distribution that 
>the users will have, but only a "transitional" distribution that lets
>them get the feeling of the power of Linux in an environment as much familiar
>to them as possible. Therefore, the distribution will be compatible with
>Slackware "packages", so that an upgrade (when the fear is left behind) will
>be very smooth.

>Well, that's my idea. I'd like to hear comments before I start packaging 
>everything, because if you think this is useless I'd like to know before
>I waste my time. All suggestions will be appreciated.

'splain *everything*: what the functional equivalents are, how to use them, 
etc.  This sounds like the kind of thing that I wish I'd had....

Dave Merriman

------------------------------

** FOR YOUR REFERENCE **

The service address, to which questions about the list itself and requests
to be added to or deleted from it should be directed, is:

    Internet: [email-masked]

You can send mail to the entire list (and comp.os.linux.misc) via:

    Internet: [email-masked]

Linux may be obtained via one of these FTP sites:
    nic.funet.fi				pub/OS/Linux
    tsx-11.mit.edu				pub/linux
    sunsite.unc.edu				pub/Linux

End of Linux-Misc Digest
******************************